<!DOCTYPE html>
<html lang="en" class="page">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- <link rel="stylesheet" href="css/iconsfont.css"> -->
    <link rel="stylesheet" href="css/index.min.css">
    <title>Document</title>
</head>

<body class="page-body">
    <header class="header">
        <nav class="header-nav">
            <div class="nav-burger-menu">
                <span class="nav-burger-menu-icon"></span>
            </div>

            <ul class="nav-menu-list">
                <li class="nav-menu-item"><a class="nav-menu-link highlight-text" href="#">Home</a></li>
                <li class="nav-menu-item"><a class="nav-menu-link" href="#">about us</a></li>
                <li class="nav-menu-item"><a class="nav-menu-link" href="#">our journal</a></li>
                <li class="nav-menu-item"><a class="nav-menu-link" href="#">projects</a></li>
                <li class="nav-menu-item"><a class="nav-menu-link" href="#">features</a></li>
                <li class="nav-menu-item"><a class="nav-menu-link" href="#">contact</a></li>
            </ul>

        </nav>
        <figure class="header-background-conteiner"></figure>
    </header>
    <main class="main">
        <section class="main-posts">
            <h2 class="section-title">- our Recent posts</h2>

            <div class="main-posts-container">

                <a class="post-wrapper" href="https://www.instagram.com/"  target = "_blank">
                    <img src="./img/posts/posts001.png" alt="" class="posts-img">
                    <span class="posts-description">
                        <h3 class="news-title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="statistical-text">Photography, Journal / 9 Comments</p>
                        <p class="description-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                            ornare sem lacinia quam venenatis vestibulum.</p>
                    </span>
                </a>

                <a class="post-wrapper" href="https://www.instagram.com/"  target = "_blank">
                    <img src="./img/posts/posts002.png" alt="" class="posts-img">
                    <span class="posts-description">
                        <h3 class="news-title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="statistical-text">Photography, Journal / 9 Comments</p>
                        <p class="description-text hide">Etiam porta sem malesuada euismod. Aenean leo quam.
                            Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </span>
                </a>

                <a class="post-wrapper" href="https://www.instagram.com/"  target = "_blank">
                    <img src="./img/posts/posts003.png" alt="" class="posts-img">
                    <span class="posts-description">
                        <h3 class="news-title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="statistical-text">Photography, Journal / 9 Comments</p>
                        <p class="description-text hide">Etiam porta sem malesuada euismod. Aenean leo quam.
                            Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </span>
                </a>

                <a class="post-wrapper" href="https://www.instagram.com/"  target = "_blank">
                    <img src="./img/posts/posts004.png" alt="" class="posts-img">
                    <span class="posts-description">
                        <h3 class="news-title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="statistical-text">Photography, Journal / 9 Comments</p>
                        <p class="description-text hide">Etiam porta sem malesuada euismod. Aenean leo quam.
                            Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                    </span>
                </a>

            </div>

        </section>
        <section class="main-shots">
            <span class="main-shots-titleWrapper">
                <h2 class="section-title">- Last Instagram Shot</h2>
                <a class="section-title" href="https://www.instagram.com/"  target = "_blank">go to our instagram page -</a>
            </span>
            <div class="main-shots-img-conteiner">
                <img src="./img/shots/shots0001.png" alt="instagram shot">
            </div>
        </section>

    </main>
    <footer class="footer text-second">
        <h2 class="section-title title-highlight">- Last Instagram Shot</h2>
        <p class="footer-description">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed
            donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
        <div class="footer-icon-wrapper">
            <a href="https://news.un.org/ru/rss-feeds" target="_blank"><i class="fas fa-rss"></i></a>
            <a href="https://www.facebook.com/" target="_blank"><i class="fab fa-facebook-f"></i></a>
            <a href="https://twitter.com/" target="_blank"><i class="fab fa-twitter"></i></a>
            <a href="https://dribbble.com/" target="_blank"><i class="fab fa-dribbble"></i></a>
            <a href="https://www.pinterest.ru/" target="_blank"><i class="fab fa-pinterest-p"></i></a>
        </div>
        <ul class="footer-address-list">
            <li>Moonshine St. 14-05 Light City</li>
            <li><a href="tel:+00 (123) 456 78 90">T. +00 (123) 456 78 90</a></li>
            <li><a href="mailto:first.last@email.com">first.last@email.com</a></li>
        </ul>
    </footer>

    <script src="js/script.min.js"></script>
</body>

</html>